/*HEADER SECTION*/
#topheader{
	position:relative;
	height: 92px;
	width: 964px;
	margin:auto;
	
}

#header_links {
	text-align:right;
	margin-top:10px;
	margin-right:6px;
	width:540px;
	float: right;
}

#header_links a:hover{
	color: #0e3557;
	text-decoration:underline;
}

.header_text {
	color: #0e3557;
	text-decoration: none;
	padding:5px;
	text-transform:uppercase;
}

#header_spacer{
	float:right;
	width:11px;
	height:52px;
	background: url(/images/skin/header_spacer.jpg) top left no-repeat;
}

#header_support {
	float:right;
}

#shipping {
	float:right;
	padding-right:5px;
}

a.tooltip span {border:1px solid #cccccc; display:none; padding:2px 3px; width:200px; font-size:.8em;} 

a.tooltip:hover span{display:block;
	position:absolute; background:#ffffff;
	-moz-box-shadow: 0 0 5px 5px #000000;
	-webkit-box-shadow: 0 0 5px 5px#000000;
	box-shadow: 0 0 10px 2px #333;
	z-index:99;
}

#header_search {
	float:right;
	margin-top:10px;
}

#locale {
	float:right;	
}

#locale_wrapper {
	margin-top:4px;
	width:70px;
}

#locale_wrapper img{
	margin-left:2px;
}

#locale_wrapper a.shop_icon {
	float:right;
	margin-right:2px;
	display:block;
	height: 17px;
	width: 65px;
	background-image: url(/images/skin/shop_flag.png);
}

#locale_wrapper a.uk_flag {
	bottom:0;
	float:right;
	margin-top:3px;
	margin-right:3px;
	display:block;
	height: 23px;
	width: 32px;
	background-position: 0 0;
	background-image: url(/images/skin/flags_ca.png);
}

#locale_wrapper a.au_flag {
	bottom:0;
	float:right;
	margin-top:3px;
	margin-right:3px;
	display:block;
	height: 23px;
	width: 32px;
	background-position: 0 -24px;
	background-image: url(/images/skin/flags_ca.png);
}

#locale_wrapper a.eu_flag {
	bottom:0;
	float:right;
	margin-top:3px;
	margin-right:3px;
	display:block;
	height: 23px;
	width: 32px;
	background-position: 0 -96px;
	background-image: url(/images/skin/flags_ca.png);
}

#locale_wrapper a.ca_flag {
	bottom:0;
	float:right;
	margin-top:3px;
	margin-right:3px;
	display:block;
	height: 23px;
	width: 32px;
	background-position: 0 -72px;
	background-image: url(/images/skin/flags_ca.png);
}

#locale_wrapper a.us_flag {
	bottom:0;
	float:right;
	margin-top:3px;
	margin-right:3px;
	display:block;
	height: 23px;
	width: 32px;
	background-position: 0 -48px;
	background-image: url(/images/skin/flags_ca.png);
}


/*NAVIGATION*/
#navwrapper {
	margin-left: 14px;
	width:969px;
	height:76px;
	z-index:99;
}

#subnav {
	z-index:10;
	background-color:#f1f1f1;
	border-right:#CACACA 1px solid;
	border-left:#CACACA 1px solid;
	border-bottom:#CACACA 1px solid;
}

#navigation {
	margin: 0;
	padding:0;
}

#navigation li.nav_spacer{
	display:block;
	width:1px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -134px 0;
}

#navigation a.products {
	outline: none;
	display:block;
	width:134px;
	height:63px;
	background: url(/images/skin/nav.png);
}

#navigation a.products:hover {
	background-position: 0 -63px;
}

#navigation a.athletes {
	outline: none;
	display:block;
	width:126px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -135px 0;
}

#navigation a.athletes:hover {
	background-position: -135px -63px;
}

#navigation a.community {
	outline: none;
	display:block;
	width:145px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -263px 0;
}

#navigation a.community:hover {
	background-position: -263px -63px;
}

#navigation a.support {
	outline: none;
	display:block;
	width:120px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -409px 0;
}

#navigation a.support:hover {
	background-position: -409px -63px;
}

#navigation a.about {
	outline: none;
	display:block;
	width:126px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -530px 0;
}

#navigation a.about:hover {
	background-position: -530px -63px;
}

#navigation a.nav_promo {
	outline: none;
	display:block;
	width:313px;
	height:63px;
	background: url(/images/skin/nav.png);
	background-position: -657px 0;
}

#navigation a.nav_promo:hover {
	background-position: -657px -63px;
}

#navigation, #nav ul {
	padding: 0;
	margin-top: 0;
	font-size: 13px;
	list-style:none;
}

#navigation a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}

#navigation a.first{
	padding: 6px 0px 0 16px;
}

#navigation li {
	float: left;
	width: auto;
}

#navigation li ul, #navigation ul li  {
	float:none;
	list-style:none;
	width: 220px;
}

#navigation ul li a{
	margin: 0;
	padding: 3px 0px 3px 10px;
	font-weight: bold;
	color: #0e3557 !important;
}

#navigation li ul {
	position: absolute;
	display: none;
	margin: 0;
	padding: 0;
}

#navigation li:hover ul {
	display: block;
}

#navigation ul a:hover {
	color: #008AD5 !important;
}

/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width.
Do not edit this rule in any way. */
#navigation li {width: auto;}
